#coin-slider {width:640px;height:389px;background:url(../images/loader.gif) 50% 50% no-repeat #fff;position:relative;}
#coin-slider img{display:none;}
#coin-slider img.first{display:block;}
#coin-slider .banner{position:absolute;right:-310px;top:0;width:240px;overflow:hidden;z-index:19;background:#7c6354;padding:110px 30px 20px 40px;opacity:0;font-size:26px;color:#fff;line-height:36px;letter-spacing:-1px;height:259px;display:none;}
#coin-slider .banner:first-child{z-index:20;}
.coin-slider{position:relative;width:950px;background:#7c6354;margin-bottom:-1px;}
.cs-buttons{position:absolute;right:317px;bottom:11px;font-size:0;line-height:0;overflow:hidden;}
.cs-buttons a{display:inline-block;background:#51392a;width:10px;height:10px;margin:0 3px 0 0;font-size:0;line-height:0;overflow:hidden;border-radius:5px;}
.cs-buttons a.cs-active,.cs-buttons a:hover{background:#e59e27;}
.cs-buttons a.cs-active{cursor:default;}